Get account
curl --request GET \
--url https://proxies.vision/api/dashboard/overview \
--header 'Authorization: Bearer <token>'import requests
url = "https://proxies.vision/api/dashboard/overview"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://proxies.vision/api/dashboard/overview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"usd_balance": "34.0000",
"upstream_bandwidth_gb": "25.000000",
"upstream_used_gb": "23.600000",
"total_purchased_gb": "25",
"total_spent_usd": 25
}Account
Get account
Your USD balance and the bandwidth on your proxy access. GB left is upstream_bandwidth_gb minus upstream_used_gb.
Permission: read
GET
/
api
/
dashboard
/
overview
Get account
curl --request GET \
--url https://proxies.vision/api/dashboard/overview \
--header 'Authorization: Bearer <token>'import requests
url = "https://proxies.vision/api/dashboard/overview"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://proxies.vision/api/dashboard/overview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"usd_balance": "34.0000",
"upstream_bandwidth_gb": "25.000000",
"upstream_used_gb": "23.600000",
"total_purchased_gb": "25",
"total_spent_usd": 25
}
